<?php

namespace App\Http\Controllers\Reports;

use App\Http\Controllers\Controller;
use App\Services\Reports\KawalanStokService as ReportKawalanStokService;
use Illuminate\Http\Request;

class KawalanStokController extends Controller
{

    public function getLaporanCawangan(string $kod_cawangan, Request $request)
    {
        $reportKawalanStokService = new ReportKawalanStokService($kod_cawangan, $request);
        return $reportKawalanStokService->getLaporanCawangan();
    }
}
